[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F6->F7 upgrade dependency errors



On Sun, 2007-09-16 at 17:33 -0400, Gerry Reno wrote:
> >
> >   
> Ok, I check kernel listing and I see both f7 and f6 kernels, but I then 
> check firefox, thunderbird, mysql, php and I only see f7 packages so 
> maybe things are ok.  How can I be sure though with so many packages?

Kernels are supposed to be multi-installed.

if you have yum-utils installed run:

package-cleanup --dupes


that will tell you.
-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]